

/* ----------- General Page Rules -------------------------*/

@font-face {
    font-family: 'nexa_boldregular';
    src: url('http://www.canvascareers.co.nz/stylesheets/fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('http://www.canvascareers.co.nz/stylesheets/fonts/nexa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('http://www.canvascareers.co.nz/stylesheets/fonts/nexa_light-webfont.woff2') format('woff2'),
         url('http://www.canvascareers.co.nz/stylesheets/fonts/nexa_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*------------ General Page Rules ----------------------------------------------------------*/

body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;

}

body.iframe {
width:auto;
height:auto;
}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'nexa_lightregular';
font-size:20px;
color:#040707;
font-weight:400;
}

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 0px 0px 15px;
color: #202859;
font-size: 34px;
font-family: 'nexa_lightregular';
}

h2
{
text-transform:none;
font-size:26px;
margin-bottom:10px;
    font-family: 'nexa_boldregular';
font-weight:400;
color: #2fc3f2;
text-align:center;
}

h3
{
margin: 10px 0px;
color: #202859;
font-size: 18px;
font-family: 'nexa_lightregular';
}


ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color: #040707;
}

a:hover
{
color: #040707;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}

img
{
max-width:100%;
height:auto!important;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width:100%;
max-width:1120px;
text-align: left;
}

.bgContainer
{
width:100%;
max-width:1120px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}



#header
{
float: left;
position: relative;
z-index: 50;
width:100%;
max-width:1920px;
height: auto;
border:none;
background:#FFF;
transition: all 0.5s ease-in;
padding:80px 10px 20px;
box-sizing:border-box;
z-index:5000;
-webkit-box-shadow: 0px 10px 15px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 10px 15px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 10px 0px rgba(0, 0, 0, 0.03);
text-align:left;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#header
{
padding:80px 10px 20px;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#header
{
padding:45px 60px 20px;
text-align:center;
}

}


#header p
{

}


#header.stuck
{
position: fixed;
width:100%;
transition: all 0.5s ease-in;
z-index:5000;
height:auto!important;
}

#header.stuck p
{

}


#header .priorityOneLogo
{
top:20px;
left:10px;
position: absolute;
width:103px;
height:50px;
background:url('http://www.canvascareers.co.nz/images/style/priorityOneLogo.jpg') center center no-repeat;
background-size:cover;

}

#header .rotaryLogo
{
top:12px;
left:123px;
position: absolute;
width:52px;
height:50px;
background:url('http://www.canvascareers.co.nz/images/style/rotaryLogo.jpg') center center no-repeat;
background-size:cover;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#header .rotaryLogo,
#header .priorityOneLogo
{
display:block;
}

#header .priorityOneLogo
{
top:20px;
left:10px;
width:153px;
height:100px;

}

#header .rotaryLogo
{
top:30px;
left:183px;
width:82px;
height:80px;
}

}


#header img.logo
{
width:100%;
max-width:180px;
height:auto;
transition: all 0.5s ease-in;
margin:0px 0px 0px 0px;
}

#header.stuck img
{
max-width:180px;
height:auto;
transition: all 0.5s ease-in;
}



/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#header img.logo
{
width:100%;
max-width:350px;
}

#header.stuck img
{
max-width:257px;
}

}



#navigation
{
position: absolute;
top:15px;
right:10px;
width:240px;
}
#headerFacebookLink
{position: absolute;top: 12px;right: 68px;font-size: 30px;background-color: #00BAED;width: 40px;height: 40px;color: #fff;border-radius: 100%;}
#headerFacebookLink i
{
    position:relative;
    top: 4px;
    right: -8px;
}
@media screen and (min-width: 544px)
{
    #headerFacebookLink i
    {
    top: 7px;
    right: -11px;
    }
    #headerFacebookLink
{top: 43px;right: 75px;}
}
@media screen and (min-width: 768px)
{
    #headerFacebookLink i
    {top: 7px;right: 1px;}
}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#navigation
{
top:45px;
right:20px;
width:240px;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#navigation
{
top:55px;
right:60px;
width:240px;
}
#headerFacebookLink
{top: 50px;right: 114px;}
}


a#pull
{
display:block;
width:43px;
height:30px;
background:url('http://www.canvascareers.co.nz/images/style/menuLines.jpg') center center ;
position: absolute;
background-size:100% 100%;
top:0px;
right:0px;
}

#navigation ul
{
display:none;
text-align:right;
margin:70px 0px 0px 0px;
list-style:none;
padding:20px 0px;
background:#00c4fc;
background: rgba(0,196,252,0.8);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#navigation ul li
{
margin:0px 0px 0px 0px;
padding:5px 20px;
}

#navigation ul li a
{
margin:0px 0px 0px 0px;
padding:0px 0px;
text-decoration:none;
font-size:24px;
color:#FFF;
font-weight:600;
font-family: 'nexa_boldregular';
}


/**************/
#headerBanner
{
overflow:hidden;
}

#headerBanner
{
height:auto;
}

.bannerNav
{
position: absolute;
top:0px;
left:0px;
bottom:0px;
right:0px;
z-index:3000;
display:none;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

.bannerNav
{
display:block;
}

}

.bannerNav a#prev2
{
position: absolute;
top:0px;
left:2%;
width:20%;
bottom:0px;
padding:0px 0px 0px 0;
opacity: 0.1;
background: url(http://www.canvascareers.co.nz/images/style/leftNavArrow.png) left center no-repeat;
}

.bannerNav a#next2
{
position: absolute;
top:0px;
bottom:0px;
right:2%;
width:20%;
background: url(http://www.canvascareers.co.nz/images/style/rightNavArrow.png) right center no-repeat;
opacity: 0.1;
}

.bannerNav a#prev2,
.bannerNav a#next2
{
display:none;
}

.bannerNav:hover a#prev2,
.bannerNav:hover a#next2
{
display:block;
}

.bannerNav a#prev2:hover,
.bannerNav a#next2:hover
{
opacity: 0.4;
}

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
float: left;
position: relative;
width:100%!important;
max-width:1920px!important;
min-height:200px!important;
}

#headerBanner .bannerMultipleImageContainer img.bannerImage
{
width:100%;
max-width:1920px!important;
}

#headerBanner #bannerHtmlContentBanner:nth-of-type(2),
#headerBanner .moduleComponentContainercanvasHeaderBanner
{
display:none;
}

#headerBanner #bannerHtmlContentBanner:nth-of-type(4)
{
float: left;
position: relative;
display:block;
padding-top:100px
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
min-height:300px!important;
}

#headerBanner #bannerHtmlContentBanner:nth-of-type(4),
#headerBanner .moduleComponentContainermobileHeaderBanner
{
display:none;
}

#headerBanner #bannerHtmlContentBanner:nth-of-type(2),
#headerBanner .moduleComponentContainercanvasHeaderBanner
{
display:block;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
min-height:360px!important;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
min-height:530px!important;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1200px) {

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
min-height:630px!important;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1400px) {

#headerBanner,
#headerBanner .moduleComponentContainermobileHeaderBanner,
#headerBanner .moduleComponentContainercanvasHeaderBanner,
#headerBanner .moduleComponent,
#headerBanner .bannerImageContainer,
#headerBanner .bannerMultipleImageContainer
{
min-height:730px!important;
}

}

.bannerTitle
{
display:none;
}

#headerBanner .bannerHtmlContent
{
float: left;
position: relative;
width:100%!important;
max-width:1920px!important;
background:#00c4fc;
margin:0px;
box-sizing:border-box;
padding:0px 8% 50px;
background:#00c4fc;
text-align:center;
}

.downLinkWhiteOnBlue
{
float: left;
position: relative;
width:100%;
margin:0px 0%;
height:27px;
background: url('http://www.canvascareers.co.nz/images/style/arrowBannerSpacer.jpg') top center no-repeat;
display:none;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

.downLinkWhiteOnBlue
{
display:block;
}

}


#headerBanner .bannerHtmlContent h1
{
font-family: 'nexa_boldregular';
color:#FFF;
font-size:62px;
font-weight:400;
padding:50px 0px 0px;
}

#headerBanner .bannerHtmlContent p
{
font-family: 'Lato';
color:#FFF;
font-weight:500;
font-size:26px;
}

/**************************/

#contentContainer
{
float: left;
position: relative;
width:100%!important;
max-width:1920px!important;
text-align:center;
box-sizing:border-box;
padding:0px 2%;
background:#FFF;
}

#pageSource
{
padding:100px 0px;
}

#contentContainer h2
{
font-family: 'nexa_boldregular';
color:#00c4fc;
font-size:62px;
font-weight:400;
line-height:1;
margin-top:70px;
}

#contentContainer h2 strong
{
color:#ec008c;
font-weight:400
}

#contentContainer h3
{color:#00c4fc;font-weight:300;font-size:30px;margin: 30px 0px 30px;}

#contentContainer h3 strong
{
font-family: 'nexa_boldregular';
color:#ec008c;
font-weight:400
}


#emailForm
{
margin:0 auto;
width:100%;
margin:20px 0px;
}

#emailForm #formTable
{
float: left;
position: relative
margin:0 auto;
width:100%;
text-align:left!important;
}

#emailForm #formTable .formRow
{
float: left;
position: relative
margin:0 auto;
width:92%;
text-align:left!important;
}

@media screen and (min-width: 544px) {

#emailForm #formTable .formRow
{
width:100%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#emailForm #formTable .formRow
{
width:48%;
}

}



#emailForm #formTable .field89Container.formRow,
#emailForm #formTable .field88Container.formRow,
#emailForm #formTable .field72Container.formRow,
#emailForm #formTable .field70Container.formRow
{
width:100%;
margin:20px 0px;
}

#emailForm #formTable .valueHorizontal,
#emailForm #formTable .labelHorizontal
{
display:block;
margin-bottom:10px;
text-align:left!important;
}

#emailForm #formTable .labelHorizontal
{
color:#e30087;
font-size:26px;
font-family: 'nexa_boldregular';
font-weight:400;
text-align:center;
width:100%;
}

#emailForm #formTable .valueHorizontal input
{
width:100%;
padding:10px;
border:2px solid #e30087;
}

#emailForm #formTable .valueHorizontal select
{
width:94%;
padding:10px;
border:2px solid #e30087;
}


#emailForm #formTable .valueHorizontal input:focus,
#emailForm #formTable .valueHorizontal input:hover
{
border:2px solid #00c4fc;
}

#emailForm #formTable .fsub
{
float: left;
width:45%;
background:#00c4fc;
color:#FFF;
padding:10px 30px;
text-transform:uppercase;
border:1px solid #00c4fc;
font-family: 'nexa_boldregular';
font-weight:400;
font-size:24px;
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
cursor: pointer;
margin:20px 0px 0px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#emailForm #formTable .valueHorizontal input
{
width:360px;
padding:10px;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#emailForm #formTable .valueHorizontal input
{
width:90%;
padding:10px;
}



}



#emailForm #formTable .fsub:hover
{
background:#e30087;
border:1px solid #e30087;
}

/********************************/

#appCallout
{
float: left;
position: relative;
width:100%!important;
max-width:1920px!important;
text-align:center;
box-sizing:border-box;
padding:0px 2%;
background:#ec008c;
}

.moduleComponentContainercanvasAppCallout
{
padding:50px 0px;
}

#appCallout h1
{
font-family: 'nexa_boldregular';
color:#FFF;
font-size:62px;
font-weight:400;
}

#appCallout p
{
font-family: 'Lato';
color:#FFF;
font-weight:300;
font-size:30px;
margin:0px 0px 40px;
}


#appCallout a.appBtn
{
width:360px;
background:#00c4fc;
color:#FFF;
padding:10px 30px;
text-transform:uppercase;
border:1px solid #00c4fc;
font-family: 'nexa_boldregular';
font-weight:400;
font-size:24px;
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
cursor: pointer;
text-decoration:none;
}

/*****************/

#widgetsContainer
{
float: left;
position: relative;
width:100%!important;
margin:0px;
text-align:left;
}

.downLinkPink
{
float: left;
position: relative;
width:100%;
margin:0px 0%;
height:27px;
background: url('http://www.canvascareers.co.nz/images/style/pinkArrow.png') top center no-repeat;
}

.downLinkBlue
{
float: left;
position: relative;
width:100%;
margin:0px 0%;
height:27px;
background: url('http://www.canvascareers.co.nz/images/style/arrowBlueSpacer.jpg') top center no-repeat;
}

.downLinkWhiteOnPink
{
float: left;
position: relative;
width:100%;
margin:0px 0% 0px;
height:27px;
background: url('http://www.canvascareers.co.nz/images/style/arrowSpacer.jpg') top center no-repeat;
}


#widgetsContainer h2.hackHeading
{
position: absolute;
top:50px;
left:0px;
text-align:left;
font-size:32px;
padding:0px 0px 0px 9px;
background:#FFF;
display: none;
}


.attendify-pages-widget
{
float: left;
position: relative;
width:96%;
margin:0px 2%;
border-bottom:3px solid #00c4fc;
}

.downLink
{
float: left;
position: relative;
width:96%;
margin:-3px 2% 0px;
border-top:3px solid #00c4fc;
height:27px;
background: url('http://www.canvascareers.co.nz/images/style/eventsDownArrow.png') top center no-repeat;
}


#sectionFour.attendify-pages-widget
{
border-bottom:0px solid #00c4fc;
}


/*************************/

#footer
{
float: left;
position: relative;
width:100%;
max-width:1920px;
margin:0px 0px 0px;
background:#00c4fc;
}

#footer img
{
display:block;
margin:0px auto;
}

#footer img.logo
{
max-width:100%;
padding:0px 3%;
margin:20px auto;
box-sizing:border-box;
}


#leftFooterContent
{
float: left;
position: relative;
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
box-sizing:border-box;
}

#rightFooterContent
{
float: left;
position: relative;
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
box-sizing:border-box;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#leftFooterContent
{
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
}

#rightFooterContent
{
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#leftFooterContent
{
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
}

#rightFooterContent
{
width:100%;
margin:20px 0px 20px;
padding:0px 3%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {
#leftFooterContent
{
width:70%;
margin:20px 0px 20px;
padding:0px 3%;
}

#rightFooterContent
{
float:right;
width:30%;
margin:20px 0px 20px;
padding:0px 0%;
}

}

.footerInner
{
float: left;
position: relative;
padding:0px 5% 20px 0px;
}



#rightFooterContent h2,
#leftFooterContent h2
{
color:#FFF;
text-align:left;
margin:0px;
}


#rightFooterContent p,
#leftFooterContent p
{
color:#FFF;
font-family: 'Lato';
color:#FFF;
font-weight:600;
font-size:26px;
}

#rightFooterContent a,
#leftFooterContent a
{
text-decoration:none;
color:#FFF;
font-family: 'Lato';
color:#FFF;
font-weight:600;
font-size:26px;
}

#rightFooterContent a
{
line-height:2.4;
}

#rightFooterContent a:before
{
display:inline-block;
content:">";
width:61px;
height:61px;
margin:5px 20px 0px 0px;
background: url('http://www.canvascareers.co.nz/images/style/faceBookIcon.jpg') top center no-repeat;
}

/***************************/
#bottomContent
{
float: left;
position: relative;
width:100%;
margin:30px 0px 30px;
padding:2%;
box-sizing:border-box;
overflow: hidden;
}


#containerOne,
#containerTwo,
#containerThree
{
float: left;
position: relative;
width:96%;
padding:0px 0%;
box-sizing:border-box;
margin:0px 0px 0px 0px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {



}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#containerOne,
#containerTwo,
#containerThree
{
width:33%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {



}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1200px) {




}

#containerThree h2,
#containerTwo h2,
#containerOne h2
{
text-align:left;
color:#2fc3f2;
font-size:32px;
margin:0px 0px 20px 0px;
}


#containerThree a,
#containerTwo a,
#containerOne a
{
float: left;
position: relative;
width:96%;
text-decoration:none;
color:#2fc3f2;
font-size:20px;
margin:0px 0px 0px 40px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {



}


#containerThree a:before,
#containerTwo a:before,
#containerOne a:before
{
position: absolute;
left:-40px;
top:6px;
content:"";
width:26px;
height:45px;
background: url(http://www.canvascareers.co.nz/images/style/mailIcon.jpg) no-repeat;
background-size:100%;
}


#containerThree p,
#containerTwo p,
#containerOne p
{
float: left;
position: relative;
width:96%;
text-decoration:none;
color:#2fc3f2;
font-size:20px;
margin:20px 0px 10px 40px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {



}

#containerThree p:before,
#containerTwo p:before,
#containerOne p:before
{
position: absolute;
left:-40px;
top:0px;
content:"";
width:26px;
height:56px;
background: url(http://www.canvascareers.co.nz/images/style/phoneIcon.jpg) no-repeat;
background-size:100%;
}


.emailFormResponseText
{
padding:40px 0px;
}


.emailFormResponseText p
{
padding:40px 0px;
font-size:26px;
font-family: 'nexa_boldregular';
}

#mc_embed_signup
{
position: relative;
margin:0px auto 50px;
width:60%;
text-align:center;
}

#mc_embed_signup p
{
color:#ec008c;
font-size:36px;
font-family: 'nexa_boldregular';
}

#mc_embed_signup .clear
{
margin:0px auto 0px;
width:200px;
text-align:center;
}



#mc_embed_signup .clear input
{
width:100%;
background:#00c4fc;
color:#FFF;
padding:5px 0px;
height:40px;
text-transform:uppercase;
border:1px solid #00c4fc;
font-family: 'nexa_boldregular';
font-weight:400;
font-size:24px;
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
cursor: pointer;
text-decoration:none;
}

#mc_embed_signup form
{
padding:0px!important;
}

#mc_embed_signup .mc-field-group
{
margin:0px auto 0px!important;
width:100%;
text-align:center!important;
padding:0px!important;
}

#mc_embed_signup .mc-field-group input
{
margin:0px auto 0px!important;
border:2px solid #ec008c;
width:60%!important;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error
{
margin:0px auto 0px;
width:60%;
}

.mce_inline_error
{
width:100%;
text-align:center;
}

#mc_embed_signup div.response
{
width:100%!important;
}

#small
{
margin-bottom:20px;
text-align:center;
font-size:16px;
color:#FFF;
}

#small a
{
text-decoration:none;
  color:#FFF;
}


#headerBanner .bannerHtmlContent iframe
{
width:100%;
}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

#headerBanner .bannerHtmlContent iframe
{
width:100%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

#headerBanner .bannerHtmlContent iframe
{
width:60%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {



}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1200px) {


}


/******************************************************************/
/**@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@**/

.moduleListingWrapperBlog
{float: left;position: relative;width:100%;margin-bottom: 25px;}

.moduleListingWrapperBlog h1.contentPageTitle
{
display:none;
}

.moduleListingWrapperBlog #navBar
{
float: left;
position: relative;
width:96%;
padding:;
margin-left:1%;
border:1px solid #ccc;
padding:0px 30px 0px;
margin:30px 0px 0px 2%;
box-sizing:border-box;
}

.moduleListingWrapperBlog #navBar .navheaders
{
display:block;
color:#000;
font-family: 'Poppins', sans-serif;
font-size:22px;
text-transform:none;
margin:20px 0px 5px;
}

.moduleListingWrapperBlog #navBar ul
{
margin:0px 0px;
padding:0px 0px 0px 2px;
}

.moduleListingWrapperBlog #navBar ul li
{
margin:5px 0px;
padding:0px 0px 0px 0px;
}

.moduleListingWrapperBlog #navBar ul li a
{
margin:0px 0px;
padding:0px 0px 0px 0px;
text-decoration:none;
color:#000;
font-family: 'Poppins', sans-serif;
}

.moduleListingWrapperBlog #navBar ul li a:before
{
content:"-";
margin:0px 0px;
padding:0px 7px 0px 0px;
}



.moduleListingWrapperBlog #listingBlog
{
float: left;
position: relative;
padding:30px 1%;
width:98%;
box-sizing:border-box;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

.moduleListingWrapperBlog #navBar
{
width:47%;
padding:0px 30px 20px;
margin:30px 0px 0px 2%;
}

.moduleListingWrapperBlog #listingBlog
{
padding:30px 1%;
width:50%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

.moduleListingWrapperBlog #navBar
{
width:33%;
padding:0px 30px 20px;
margin:30px 0px 0px 2%;
}

.moduleListingWrapperBlog #listingBlog
{
padding:30px 1%;
width:64%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {

.moduleListingWrapperBlog #navBar
{
width:23%;
padding:0px 30px 20px;
margin:30px 0px 0px 2%;
}

.moduleListingWrapperBlog #listingBlog
{
padding:30px 1%;
width:75%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1200px) {

.moduleListingWrapperBlog #navBar
{
width:23%;
padding:0px 30px 30px;
margin:30px 0px 0px 2%;
}

.moduleListingWrapperBlog #listingBlog
{
padding:30px 1%;
width:75%;
}

}


.moduleListingWrapperBlog #listingBlog .listingItem
{
float: left;
position: relative;
width:100%;
margin:0px 0.5% 1%;
box-sizing:border-box;
background-size:cover;
border:1px solid #ccc;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
height: 580px;
}



/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 544px) {

.moduleListingWrapperBlog #listingBlog .listingItem
{
width:100%;
margin:0px 0.5% 1%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 768px) {

.moduleListingWrapperBlog #listingBlog .listingItem
{
width:49%;
margin:0px 0.5% 1%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 992px) {

.moduleListingWrapperBlog #listingBlog .listingItem
{
width:49%;
margin:0px 0.5% 1%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1200px) {

.moduleListingWrapperBlog #listingBlog .listingItem
{
width:32%;
margin:0px 0.5% 1%;
}

}

.moduleListingWrapperBlog #listingBlog .listingItem img
{
float: left;
position: relative;
max-width:100%!important;
height:auto;
}

.moduleListingWrapperBlog #listingBlog .listingItem h2
{color:#000;font-family: 'Poppins', sans-serif;font-size:22px;/* text-transform:none; */margin:0px 0px;text-align: left;}

.moduleListingWrapperBlog #listingBlog .moduleItemContent
{
float: left;
position: relative;
text-align:left;
padding:5% 5% 5% 5%!important;
width:100%;
margin:0px 0px 0px 0%;
box-sizing:border-box;
color:#000;
font-family: 'Poppins', sans-serif;
font-size:16px;
}


.moduleListingWrapperBlog #listingBlog .moduleItemContent p.date
{color:#000;font-family: 'Poppins', sans-serif;font-size:16px;font-weight:600;margin: 12px 0px;}

.moduleListingWrapperBlog #listingBlog .moduleItemContent p.readMore
{display:block;text-align:center;color:#FFF;padding:8px 0px;width:100%;font-size:16px;margin:20px auto 0px;font-family: 'Poppins', sans-serif;background: #03BAF3;text-transform:uppercase;text-decoration:none;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border: 2px solid #03BAF3;transition: all 0.5s ease-in;margin-bottom:0px;}


.moduleListingWrapperBlog #listingBlog .moduleItemContent p.readMore a
{
text-decoration:none;
color:#FFF;
}

.moduleListingWrapperBlog #listingBlog .moduleItemContent p.readMore:hover
{
background:#FFF;
border:2px solid #000;
}

.moduleListingWrapperBlog #listingBlog .moduleItemContent p.readMore:hover a
{
color:#000;
}

/************************/

.moduleDetailWrapperBlog h1.contentPageTitle
{
display:none;
}

.moduleDetailWrapperBlog
{
float: left;
position: relative;
width:100%;
box-sizing:border-box;
padding:1% 2%;
}


.moduleDetailWrapperBlog .moduleItemImage
{float: left;position: relative;margin:0px 20px 20px 0px;display:none;}

.moduleDetailWrapperBlog .moduleItemImage img
{
max-width:100%!important;
height:auto!important;
margin:0px 20px 20px 0px;
}


.moduleDetailWrapperBlog p.date
{
font-weight:600;
}


.moduleDetailWrapperBlog p
{
color:#000;
font-family: 'Poppins', sans-serif;
font-size:16px;
}
.blog h2
{
margin: 20px 0px;
text-align:left;
}
.blog p
{
    line-height: 1.4;
    margin: 12px 0px;
}
.blog .moduleDetailWrapperBlog .moduleItemImage
{
    display:block;
}
.blog ul
{
        list-style: none;
}
